Subject: GOVERNMENT (RC OCP)/OBSERVER. Notification | GB/RC | CRC-20. 20th meeting of the Rotterdam Convention Chemical Review Committee (CRC-20), 17-20 September, Rome, Italy
From: "BRS Secretariat \(No-Reply\)" <[email-masked]>
Cc: "'Stephanie Cadet'" <[email-masked]>
Date: Wed, 19 Jun 2024 14:50:24 +0300

Dear Madam/Sir,

Please find attached a notification to observers from the Secretariat of
the Stockholm and Rotterdam Conventions, the registration form for
observers and the provisional agendas regarding twentieth meeting of the
Rotterdam Convention Chemical Review Committee (CRC-20) and the twentieth
meeting of the Stockholm Convention Persistent Organic Pollutants Review
Committee (POPRC-20) will be held back-to-back from 17 to 20 September
2024 and from 23 to 27 September 2024, respectively, at the headquarters
of the Food and Agriculture Organization of the United Nations (FAO), in
Rome, Italy. 

With best regards, 

Secretariat of the Basel, Rotterdam and Stockholm Conventions